import request from '@/utils/request'
const service_name = "oil-oss"
const group_name = "obejct" 
export default{
	uploadFile(data) { //图片上传
		return request({
			url: `/${service_name}/${group_name}/uploadFile`,
			method: 'post',
			data: data
		})
	},
}